{
    "mpmApp": {
        "dealerReminderType" : {
            "home": {
                "title": "Dealer Reminder Types",
                "createLabel": "Buat Dealer Reminder Type baru",
                "createOrEditLabel": "Buat atau edit Dealer Reminder Type",
                "search": "Cari Dealer Reminder Type"
            },
            "created": "Dealer Reminder Type dengan id {{ param }} telah dibuat",
            "updated": "Dealer Reminder Type dengan id {{ param }} telah diperbaharui",
            "deleted": "Dealer Reminder Type dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Dealer Reminder Type {{ id }}?"
            },
            "detail": {
                "title": "Dealer Reminder Type"
            },
            "description": "Description",
            "messages": "Messages",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
